## xfce4-messenger-plugin 0.1.0

=== debian/changelog ===
xfce4-messenger-plugin (0.1.0-7) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899739
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * use HTTPS protocol in addresses
  * d/control: drop Lionel from Uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: slightly update long description
  * New upstream version 0.1.0
  * update dh compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Dec 2018 15:12:50 +0100

xfce4-messenger-plugin (0.1.0-6) unstable; urgency=low

  * debian/rules:
    - use dh rules.
    - enable all hardening flags.
    - enable parallel build.
    - don't install script Makefiles in doc folder.
    - don't try to disable silent rules, it doesn't work.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop version on xfce4-panel-dev, stable has Xfce 4.8.
    - drop cdbs and hardening-includes build-dep, unneeded anymore.
    - update standards version to 3.9.4. 
  * debian/docs:
    - install scripts in /u/s/doc.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 14:33:40 +0200

xfce4-messenger-plugin (0.1.0-5) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_link-with-libxfcegui4 added, link against libxfcegui4 now that
      xfce4-panel-dev doesn't bring the flags.
  * debian/rules:
    - run xdt-autogen after applying patches touching Makefile.am
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add hardening flags to {C,LD}FLAGS
    - add -z,defs, -O1 and --as-needed to LDFLAGS.
  * debian/control:
    - add build-dep on xfce4-dev-tools, intltool and libtool to run
      xdt-autogen after applying patches.
    - add build-dep on hardening-includes
    - update standards version to 3.9.2.
    - switch to xfce section.
  * debian/watch edited to track Xfce archive reorganisation.
  * Switch to 3.0 (quilt) source format.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:06:56 +0200

xfce4-messenger-plugin (0.1.0-4) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add libxt-dev to build-deps, fix FTBFS.                   closes: #533942
    - update standards version to 3.8.2. 
    - add build-dep on autotools-dev so CDBS automagically updates
      autotools helper files.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Jun 2009 23:01:31 +0200

xfce4-messenger-plugin (0.1.0-3) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: updated the url

  [ Yves-Alexis Perez ]
  * debian/control: 
    - removed Jani, Rudy and Martin from uploaders. Thanks to them!
    - add dep on  ${misc:Depends}.
    - update my email address.
    - update standards version to 3.8.0.
  * debian/copyright: update dates and licensing informations.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 22:31:32 +0100

xfce4-messenger-plugin (0.1.0-2) unstable; urgency=low

  * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2). 

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:48:43 +0100

xfce4-messenger-plugin (0.1.0-1) unstable; urgency=low

  * Initial Release.                                           closes: #365509

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 30 Apr 2006 17:06:32 +0200
