=== debian/control ===
Source: xfce4-messenger-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libtool,
               libxfcegui4-dev,
               libxt-dev,
               xfce4-dev-tools,
               xfce4-panel-dev
Standards-Version: 4.2.1
Homepage: https://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-messenger-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-messenger-plugin

Package: xfce4-messenger-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dbus messages plugin for xfce4-panel
 Xfce4 Messenger Plugin for Xfce4 Panel is a plugin that listens to DBus
 messages and displays them in the panel and/or in a popup window. It also
 maintains a log of received messages.
