=== debian/watch ===
version=3
https://archive.xfce.org/src/panel-plugins/xfce4-messenger-plugin/([\d\.]+)/ \
	xfce4-messenger-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
